cpe:2.3:a:oracle:mysql:5.1.9:*:*:*:*:*:*:*
Unspecified vulnerability in Oracle MySQL Server 5.6.26 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Memcached.
Max CVSS
2.1
EPSS Score
0.54%
Published
2015-10-22
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.23 and earlier allows remote authenticated users to affect availability via vectors related to Server : DML.
Max CVSS
4.0
EPSS Score
0.20%
Published
2015-10-22
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.25 and earlier allows remote authenticated users to affect availability via unknown vectors related to libmysqld.
Max CVSS
4.0
EPSS Score
0.29%
Published
2015-10-22
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.26 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Replication.
Max CVSS
3.5
EPSS Score
0.30%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.26 and earlier allows remote authenticated users to affect availability via vectors related to DML.
Max CVSS
4.0
EPSS Score
0.30%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.25 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Partition.
Max CVSS
4.0
EPSS Score
0.24%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.26 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Optimizer.
Max CVSS
4.0
EPSS Score
0.30%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.26 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Privileges.
Max CVSS
3.5
EPSS Score
0.20%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Partition.
Max CVSS
4.0
EPSS Score
0.58%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to RBR.
Max CVSS
3.5
EPSS Score
0.58%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Firewall, a different vulnerability than CVE-2015-4767.
Max CVSS
3.5
EPSS Score
0.58%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Firewall, a different vulnerability than CVE-2015-4769.
Max CVSS
1.7
EPSS Score
0.58%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.25 and earlier allows local users to affect availability via unknown vectors related to Server : Security : Firewall.
Max CVSS
1.9
EPSS Score
0.06%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Memcached.
Max CVSS
3.5
EPSS Score
0.43%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.22 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : InnoDB, a different vulnerability than CVE-2015-0439.
Max CVSS
4.0
EPSS Score
0.53%
Published
2015-07-16
Updated
2019-04-22
Unspecified vulnerability in Oracle MySQL 5.6.20 and earlier allows remote authenticated users to affect availability via unknown vectors related to Types.
Max CVSS
4.0
EPSS Score
0.29%
Published
2015-10-21
Updated
2016-12-24
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows local users to affect availability via unknown vectors related to Client.
Max CVSS
2.1
EPSS Score
0.06%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Privileges.
Max CVSS
3.5
EPSS Score
0.58%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect integrity via unknown vectors related to Server : Security : Firewall.
Max CVSS
3.5
EPSS Score
0.22%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Partition.
Max CVSS
6.5
EPSS Score
0.64%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to DML.
Max CVSS
4.0
EPSS Score
0.58%
Published
2015-07-16
Updated
2018-01-05
Unspecified vulnerability in Oracle MySQL Server 5.6.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Privileges.
Max CVSS
3.5
EPSS Score
0.30%
Published
2015-04-16
Updated
2017-01-03
Unspecified vulnerability in Oracle MySQL Server 5.6.22 and earlier allows remote authenticated users to affect availability via vectors related to DML.
Max CVSS
2.8
EPSS Score
0.30%
Published
2015-04-16
Updated
2017-01-03
Unspecified vulnerability in Oracle MySQL Server 5.6.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : SP.
Max CVSS
2.8
EPSS Score
0.29%
Published
2015-04-16
Updated
2017-01-03
Unspecified vulnerability in Oracle MySQL Server 5.6.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : InnoDB, a different vulnerability than CVE-2015-0506.
Max CVSS
4.0
EPSS Score
0.29%
Published
2015-04-16
Updated
2017-01-03
36 vulnerabilities found
1 2
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!